#wrapper {
	margin-right:auto;
	margin-left:auto;
	background-color:#FFF;
	background-color:#FFF;
	width: 1005px;
}

#header {
	height: 95px;
	margin-top: 12px;
	clear:both;
}
#logo{
	float:right;
	height:60px;
	width:100px;
}

#body a img{
	border:0px;
}
#lowleftinfo p{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left:10px;
}
#lowrightinfo p{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#leftcon{
	width:614px;
	height:560px;
	float:left;
	margin-top: 10px;
	margin-bottom: 10px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color:#999;
}
#leftcon1{
	width:614px;
	float:left;
	margin-top: 10px;
	margin-bottom: 10px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color:#999;
}
#blogmain{
	width:580px;
	margin-top:10px;
	padding-right: 20px;
}
#blogmain h2{
	 font-family: Helvetica, Arial, sans-serif;
  font-size: 20px;
  font-weight:normal;
  margin:0px;
  }
  #blogmain p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
#blogmain p a{
	color:#bf1e2e;
	text-decoration: none;
}
#blogmain p a:hover{
	text-decoration: underline;
}

#blogmain p.byline{
	font-size:11px;
	color:#666;
}
#photomain p.byline{
	font-size:11px;
	color:#666;
}
.firstpost{
	height: 125px;
	margin-bottom:20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
}
.firstpost img{
	margin-top:10px;
	margin-right:10px;
}
#blogmain img{
	margin-right:15px; 
	margin-bottom:15px;
}
#photomain{
	height:460px;
	width:600px;
	margin-top:10px;
}
#photomain iframe{
	margin-top:10px;
	margin-bottom:10px;
}
#photomain h2{
 font-family: Helvetica, Arial, sans-serif;
  font-size: 20px;
  font-weight:normal;
  margin-bottom:10px;
  }
#photomain p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}
#photomain td{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	vertical-align: top;
}
#photomain td.padd{
	padding-top:20px;
}
#photomain td img{
	padding-top:20px;
}

#rightcon{
	width:385px;
	height:580px;
	float:right;
}
#topinfo{
	height:260px;
	width:355px;
	margin-left:10px;
	margin-right:10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	clear:both;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left:10px;
}
#topinfofinal{
	height:300px;
	width:355px;
	margin-left:10px;
	margin-right:10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	clear:both;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left:10px;
}
#topinfo p, #topinfofinal p{
	padding-top:5px;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}
#topinfo a img{
	border:none;
	margin-top:10px;
	margin-bottom:10px;
}
#topinfo embed {
	margin-bottom:8px;
	margin-top:5px;
}
#topinfo1{
	height:250px;
	width:355px;
	margin-left:10px;
	margin-right:10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	clear:both;
	padding-top: 20px;
	padding-bottom: 10px;
	padding-left:10px;
}
#topinfo1 p{
	margin-top:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
#topinfo1 img{
	margin-right:20px;
	margin-bottom:35px;
}
#lowleftinfo{
	height:268px;
	width:142px;
	margin-left:10px;
	margin-top:10px;
	margin-bottom:20px;
	border-right-width:1px;
	border-right-style:dotted;
	border-right-color:#999;
	float:left;
}
#lowrightinfo{
	height:268px;
	width:192px;
	float:right;
	margin-top:10px;
	margin-bottom:20px;
	margin-right:10px;
	padding-left: 10px;
	padding-right:10px;
}
#footer{
	height: 50px;
	margin-top: 10px;
	padding-left: 300px;
}
#header h1{
   font-family: 'Terminal Dosis Light', Arial, sans-serif;
  font-size: 60px;
  font-style: normal;
  font-weight: 400;
  text-shadow: none;
  text-decoration: none;
  text-transform: none;
  letter-spacing: 0em;
  word-spacing: 0em;
  margin-top:0px;
  padding-top:0px;
}
#header a img{
	border:none;
	margin-top:10px;
	margin-right:25px;
}

#rightcon h2{
 font-family: Helvetica, Arial, sans-serif;
  font-size: 20px;
  font-weight:normal;
  margin:0px;
}
#rightcon h3 {
	font-family:Helvetica, Arial, sans-serif;
	margin:0px;
	padding:0px;
	font-size: 16px;
	font-weight: normal;
}
#menu1{
	height: 26px;
	width:1000px;
}
#menumain {
	width:604px;
	padding-top:3px;
	padding-left:10px;
	height:23px;
	float:left;
	background-color:#999;
	}
#menumain ul {
	list-style-type: none;
	margin:0px;
	padding:0px;
	
}
#menumain ul li{
	display:inline;
}
#menumain ul li a{
	text-decoration:none;
	padding-left:10px;
	padding-right:36px;
	color:#FFF;
	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
}
#menumain ul li a:hover{
	background-image:url(../images/flag.jpg);
	background-repeat: no-repeat;	
}
#menumain ul li a.selected{
	background-image:url(../images/flag.jpg);
	background-repeat: no-repeat;	
}
#menumain ul li a.move{
	padding-left:26px;
}
#menumain ul li a.move1{
	padding-left:26px;
}
#subhead {
	float:right;
	width:376px;
	height:22px;
	background-color:#fbcf02;
	padding-left:10px;
	padding-top:4px;
}
#subhead p{
	margin:0px;
	padding:0px;
	font-family:Helvetica, Arial, sans-serif;
}
#lowleftinfo .yelback{
	color:#FFF;
	background-color:#999;
	height: 20px;
	width: 122px;
	padding-left:10px;
	padding-top:4px;
	margin-right:10px;
}
#lowleftinfo a{
	color:#666;
	text-decoration:none;
}
#lowleftinfo a:hover{
	text-decoration:underline;
}
#lowrightinfo .yelback{
	color:#FFF;
	background-color: #999;
	height: 20px;
	width: 152px;
	padding-left:10px;
	padding-top:4px;
	margin-right:10px;
}
#lowrightinfo a{
	color:#bf1e2e;
	text-decoration:none;
}
#lowrightinfo a:hover{
	text-decoration:underline;
}
#topinfo a, #topinfo1 a, #blogmain a, #photomain a, #topinfofinal a{
	color:#bf1e2e;
	text-decoration:none;
}
#topinfo a:hover, #topinfo1 a:hover, #blogmain a:hover, #photomain a:hover, #topinfofinal a:hover{
	text-decoration:underline;
}
